body {
    background-image: url("../image/background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
.wrapper {
    font-family: sans-serif;
    width: 100vw;
}
.container {
    max-width: 1030px;
    margin: 0 auto;
}
a {
    text-decoration: none;
}

.logo-image {
    background-image: url("../image/logo.png");
    width: 53px;
    height: 47px;
    background-repeat: no-repeat;
    background-size: cover;
}

.logo {
    display: flex;
    justify-content: space-between;
    padding-top: 51px;
}
.logo-image-link:hover .logo-text {
    color: #F26522;
}
.logo-image-link:hover > .logo-image {
    content: url("../image/logoorange.png");
}
.logo-text {
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    color: #FFFFFF;
    margin-left: 8px;
    text-transform: uppercase;
    width: 140px;
}
.logo-text-holiday {
    font-size: 18px;
    line-height: 18px;

}
.contacts {
    display: flex;
    flex-direction: column;
    font-size: 18px;
}
.email {
    color: #FFFFFF;
    text-decoration: none;
    margin-bottom: 18px;

}
.email:hover {
    color: #F26522;
}

.mobile {
    color: #FFFFFF;
    text-decoration: none;
    text-align: end;
}
.mobile:hover {
    color: #F26522;
}

.logo-image-link {
    display: flex;
    padding-bottom: 22px;
}

.content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 63px;
    grid-row-gap: 37px;
    align-items: center;
}

.mask-cover {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top:300px;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 55px;
    background: #F26522;
    text-decoration: none;
    color: #ffffff;
}

.card-link {
    position: relative;
    overflow: hidden;
    text-decoration: none;
}

.card-link:hover .mask-cover {
    top:165px;
    transition: 0.3s;
    bottom: 0;
}

.card-photo {
    width: 300px;
    height: 220px;
}
.card-header {
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    text-align: center;
    padding-top: 20px;

}
.card-link  {
    position: relative;
    overflow: hidden;
    text-decoration: none;
}

.card-link:hover .card-photo {
    top:165px;
    transition: 0.3s;

}

.mask-cover {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top:300px;
    left: 0;
    width: 100%;
    height: 55px;
    background: #F26522;
    text-decoration: none;
    overflow: hidden;
    visibility: hidden;
    bottom: 0;
    flex-direction: column;
}

.card-link:hover .mask-cover {
    visibility: visible;
    cursor: pointer;
    width: 300px;
    transform: translateY(0);
    transition: all .4s ease;
}

.mask-slider {
    display: grid;
    flex-direction: column;
    justify-content: space-between;
    color: #FFFFFF;
}

.mask-cover:after {
    content: url("../image/arrow.png");
    position: absolute;
    display: flex;
    text-align: right;
    padding-left: 265px;
    padding-top: 28px;
}
a {
    text-decoration: none;
}
.range {
    justify-content: center;
    text-align: left;
    color: #FFFFFF;
    padding-left: 16px;
    padding-top: 7px;
    font-size: 10px;
}
.price {
    font-size: 20px;
    align-items: center;
    color: #FFFFFF;
    padding-left: 16px;
    padding-top: 7px;
    padding-bottom: 12px;
}
.more-info {
    position: absolute;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    text-align: right;
    padding-bottom: 12px;
    padding-left: 178px;
    padding-top: 29px;
}
.card-header:hover {
    color: #F26522;
}

.footer {
    font-size: 12px;
    display: flex;
    color: #FFFFFF;
    justify-content: center;
    margin-top: 49px;
    margin-bottom: 15px;
}